Bug 1655005 - [RFE] Database backend for introspection data
Summary: [RFE] Database backend for introspection data
Keywords:
Status: POST
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ironic-inspector
Version: 16.0 (Train)
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: Upstream M1
: ---
Assignee: Dmitry Tantsur
QA Contact: mlammon
URL: http://specs.openstack.org/openstack/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-30 10:21 UTC by Dmitry Tantsur
Modified: 2020-02-24 05:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 514552 None MERGED introspection data backend: plugin layer 2020-02-18 03:05:13 UTC
OpenStack gerrit 625769 None MERGED introspection data backend: migration tool 2020-02-18 03:05:17 UTC
Storyboard 1726713 None None None 2018-11-30 10:21:56 UTC

Description Dmitry Tantsur 2018-11-30 10:21:57 UTC
We need to provide alternatives backends for ironic-inspector data, since swift may not always be available (esp. in standalone case).


Note You need to log in before you can comment on or make changes to this bug.